# point_manager Class Reference

## Static Public Member Functions

static | getGamePoint ($game_id)
static | getGoodAnswer ($game_id)
static | getNbQuestion ($game_id)
static | getGamesByLogin ($login)
static | getLengthByGame ($game_id)
static | getAllPlayer ()
static | getInfoByGroupId ($game_id)
static | getGameByLoginByCat ($login, $cat)

## Member Function Documentation

static getAllPlayer | ( |  | ) | `[static]`

static getGameByLoginByCat | ( | $ | login,
|  | $ | cat |
| ) |  |  | `[static]`

static getGamePoint | ( | $ | game_id | ) | `[static]`

static getGamesByLogin | ( | $ | login | ) | `[static]`

static getGoodAnswer | ( | $ | game_id | ) | `[static]`

static getInfoByGroupId | ( | $ | game_id | ) | `[static]`

static getLengthByGame | ( | $ | game_id | ) | `[static]`

static getNbQuestion | ( | $ | game_id | ) | `[static]`

The documentation for this class was generated from the following file:

- /var/www/Burger-ct-glf/dao/point_manager.php